/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
body {
	background-color: #eeeeee;
	width: 100%;
}
body.index {background-position: 0 600px;}


#slider {position: relative; width: 100%; height: 500px; margin-bottom: 30px;}

#sliderPhotos img{position: absolute; top: 0; left: 0; z-index: 10; height: 700px; display: none;}

#sliderContenu {position: absolute; top: 0; left: 0; width: 100%; height: 300px; z-index: 15;}




section#bandeau {
	width: 100%;
	height: 380px;
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}
section#bandeau img#bandeauImg{position: absolute; top: 0; left: 0;}


div.entete {
	height: 200px;
	background: url('../images/voile.png');
	position: relative; top: 58px; z-index: 20;
}

div.entete div.container{margin: auto;}
div.entete div{color: #fff;}
div.entete div.cadreGauche{height: 200px; position: relative; /*background-color: #fff;*/}
div.entete div.cadreGauche img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 0; max-height: 100%; max-width: 100%; margin: auto;}
div.entete div.cadreTitre{font-size: 24px; padding-top: 20px;}
div.entete div.cadreCoordonnees{padding-top: 5px; position: relative; height: 124px;}
div.entete div.cadreCoordonnees p{color: #fff; padding-left: 20px; position: absolute; right: 20px;}
div.entete div.cadreCoordonnees p.adresse{bottom: 20px; font-size: 20px;}
div.entete div.cadreCoordonnees p.tel{top: 20px; font-size: 32px;}
div.entete div.cadreCoordonnees p.slogan{top: 127px;
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
	font-family: Verdana;
}



#body {
	margin: auto;
}


/* ---- Header ----*/
header#header {
	width: 100%;
	height: 58px;
	position: fixed;
	background-color: #003366;
	z-index: 30; top: 0; left: 0;
}

a.menuMobile {display: none;}

header#header nav#menuPrincipal {margin: auto;}
header#header nav#menuPrincipal ul{padding: 7px 0 0 15px;}
header#header nav#menuPrincipal ul li{display: block; float: left; background: url('../images/puce-menu.jpg') left center no-repeat; margin-right: 122px; height: 44px; line-height: 44px; font-size: 18px;}
header#header nav#menuPrincipal ul li a, nav#menuPrincipal ul li a:visited{display: block; color: #FFFFFF; text-decoration: none; font-weight: bold; padding: 0 8px;}
header#header nav#menuPrincipal ul li a:hover{color: #333333; text-decoration: none; font-weight: bold; background-color: #d1d1d1;}
header#header nav#menuPrincipal ul li a:focus{outline: 0;}



/* ---- Section, Aside ----*/
section.container {}
section.container article{}
section.container article.encart{margin-bottom: 20px; background-color: #cfe7f5; position: relative;}
section.container article.encart div.contenu{padding: 15px;}
section.container article.encart a.more{display: block; position: absolute; bottom: 15px; right: 15px; color: #003366; font-weight: bold; font-size: 17px;}

section.container article.encart2{background-color: #fff; border-bottom: 2px solid #003366; margin-bottom: 30px;}
section.container article.encart2 div.contenu{padding: 15px;}

section.container article.encart3{background-color: #fff; margin-bottom: 30px;}
section.container article.encart3 div.contenu{padding: 15px;}


/* ---- Footer ----*/
footer#footer {
	width: 100%;
	height: 250px;
	padding-top: 20px;
	font-size: 12px;
	color: #000000;
	background-color: #003366;
}
footer#footer section.footerContent{margin: auto;}
footer#footer section.footerContent article{}
footer#footer section.footerContent article p{text-align: center; color: #fff;}
footer#footer section.footerContent article p span.tel{font-weight: bold;}
footer#footer section.footerContent article p a{color: #fff;}

